<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="paris.css">
    <title>Document</title>
</head>
<body>

    <header>
        <nav>
            <div class="logo">
                <img src="assets/images/plane.png" alt="logo site web">
                <span>travel agency</span>
            </div>
            <ul>
                <li><a class="active" href="#home">Home</a></li>
                <li><a href="#destinations">Destinations</a></li>
                <li><a href="#deals">Deals</a></li>
                <li><a href="#contact">Contact</a></li>
            </ul>
        </nav>
    </header>

    <main>
        <div class="paris">
            <div class="img-paris">
                <img src="assets/paris-gfd8040521_1920.jpg" alt="paris">
            </div>
            <div class="text-paris">
                <h1>Paris</h1>
                <span>Hotesl calypso</span>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Maiores ducimus architecto, enim alias laborum, odio soluta cumque nemo
                    Maiores ducimus architecto, enim alias laborum, odio soluta cumque nemo
                    Maiores ducimus architecto, enim alias laborum, odio soluta cumque nemo
                    molestias accusantium quis recusandae repudiandae vel quod ipsam? Quam 
                    beatae quidem temporibus.</p>
                <div class="section">
                    <button>Choose a date</button>
                
                    <span class="prix">150€</span>

                </div>
            </div>
            <div class="gallery">
                    <img src="assets/gallery/arc-de-triomphe-ga0113ab5d_1280.jpg" alt="">
                    <img src="assets/gallery/eiffel-tower-gc797025ba_1280.jpg" alt="">
                    <img src="assets/gallery/moulin-rouge-g976108b24_1280.jpg" alt="">
                    <img src="assets/gallery/paris-g7dda071bb_1280.jpg" alt="">
                    <img src="assets/gallery/bistro-g46fb95c4a_1280.jpg" alt="">
                    <img src="assets/gallery/notre-dame-g42544acdf_1280.jpg" alt="">
                    <img src="assets/gallery/paris-gdcc935853_1280.jpg" alt="">
            </div>
        </div>

        <div class="headImg">
            <img src="assets/avenue-gd9c17c2f2_1280.jpg" alt="">
            <h1>Paris</h1>
            <h2>A perfect destination to do strolls in a forest</h2>
        </div>

        <section>
            <div class="sectionMain">
                <div class="titre">
                    <div></div>
                    <h1>Description</h1>
                </div>
                
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam blanditiis
                    eius minus quaerat nobis ratione. Ipsum, harum velit ex,
                    ut, sapiente laborum quo deserunt iusto omnis deleniti culpa fuga? Iusto?
                </p>
            </div>

            <div class="sectionMain">
                <div class="titre">
                    <div></div>
                    <h1>Details</h1>
                </div>
                
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam blanditiis
                    eius minus quaerat nobis ratione. Ipsum, harum velit ex,Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam blanditiis
                    eius minus quaerat nobis ratione. Ipsum, harum velit ex,
                    ut, sapiente laborum quo deserunt iusto omnis deleniti culpa fuga? Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam blanditiis
                    eius minus quaerat nobis ratione. Ipsum, harum velit ex,
                    ut, sapiente laborum quo deserunt iusto omnis deleniti culpa fuga? Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam blanditiis
                    eius minus quaerat nobis ratione. Ipsum, harum velit ex,
                    ut, sapiente laborum quo deserunt iusto omnis deleniti culpa fuga? 
                    ut, sapiente laborum quo deserunt iusto omnis deleniti culpa fuga? Iusto?
                </p>
            </div>

            <div class="sectionMain">
                <div class="titre">
                    <div></div>
                    <h1>Other</h1>
                </div>
                
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam blanditiis
                    eius minus quaerat nobis ratione. Ipsum, harum velit ex,Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam blanditiis
                    eius minus quaerat nobis ratione. Ipsum, harum velit ex,
                    ut, sapiente laborum quo deserunt iusto omnis deleniti culpa fuga? Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam blanditiis
                    eius minus quaerat nobis ratione. Ipsum, harum velit ex,
                    ut, sapiente laborum quo deserunt iusto omnis deleniti culpa fuga? Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam blanditiis
                    eius minus quaerat nobis ratione. Ipsum, harum velit ex,
                    ut, sapiente laborum quo deserunt iusto omnis deleniti culpa fuga? Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam blanditiis
                    eius minus quaerat nobis ratione. Ipsum, harum velit ex,
                    ut, sapiente laborum quo deserunt iusto omnis deleniti culpa fuga? 
                    ut, sapiente laborum quo deserunt iusto omnis deleniti culpa fuga? Iusto?
                </p>
            </div>


        </section>
    </main>

    <div class="like">
        <h1>you may also like</h1>
    </div>
    <div class="liste">
        <div class="wrap">
            <h2 class="title">Sydney</h2>
            <img class="images" src="assets/sydney-opera-house-g13131e6f4_1920.jpg" alt="">
            <div class="info">
                <h3>Hotel calypso</h3>
                <span>1 week</span>
            </div>
            <div class="cardPrice">
                <span>150€</span> 
            </div>
        </div>

        
        <div class="liste">
            <div class="wrap">
                <h2 class="title">Sydney</h2>
                <img class="images" src="assets/sydney-opera-house-g13131e6f4_1920.jpg" alt="">
                <div class="info">
                    <h3>Hotel calypso</h3>
                    <span>1 week</span>
                </div>
                <div class="cardPrice">
                    <span>150€</span> 
                </div>
            </div>
        </div>

        
        <div class="liste">
            <div class="wrap">
                <h2 class="title">Sydney</h2>
                <img class="images" src="assets/sydney-opera-house-g13131e6f4_1920.jpg" alt="">
                <div class="info">
                    <h3>Hotel calypso</h3>
                    <span>1 week</span>
                </div>
                <div class="cardPrice">
                    <span>150€</span> 
                </div>
            </div>
        </div>
        
    </div>

    <footer>
        <div class="footer-head">
            <div>
                <img src="assets/images/calculator.png" alt="">
                <span>Compare prices</span>
            </div>
            <div>
                <img src="assets/images/discount.png" alt="">
                <span>Get the best deals</span>
            </div>
            <div>
                <img src="assets/images/support.png" alt="">
                <span>7/7 support</span>
            </div>
            <div>
                <img src="assets/images/online-payment.png" alt="">
                <span>Secure online payment</span>
            </div>
        </div>
        <div class="footer-middle">
            <div class="footer-info">
                <h2>Links</h2>
                <a href="#home">Home</a>
                <a href="#destinations">Destinations</a>
                <a href="#deals">Deals</a>
                <a href="#contact">Contact</a>
                <a href="#contact">Terms&Conditions</a>
        
            </div>
            <div class="footer-info">
                <h2>Address</h2>
                <span>15 rue de la paix</span>
                <span>75010,Paris</span>
                <span>France</span>
                <a href="#contact">Contact</a>
            </div>
            <div class="footer-info">
                <h2>Call Us</h2>
                <span>+1 0805-540-840</span>
            </div>
        </div>
        <div class="end"></div>
    </footer>
</body>
</html>